*{margin: 0;padding: 0;box-sizing: border-box;list-style: none;line-height: 100%;}
body{font-size: 14px;min-width: 1200px;font-family: "jcyt";background: #212529;}
a{text-decoration: none; color:#333; font-size: 14px;}
li{list-style: none;}
em,i{font-style: normal;}
:focus{ outline: none;}
.dfs{display:flex;align-items:end;justify-content:space-between;}
.gy{max-width: 1600px;margin: 0 auto;width: 100%;}
.gy1{min-width: 1280px;margin: 0 auto;width: 100%;}
@media screen and (max-width: 1550px){
.gy{width:calc(100% - 80px);}
}

@font-face {
font-family:din;
src:url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.ttf),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.eot),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.otf),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.woff),
     url(//cdn.dg.114my.cn/font/DIN-Medium/DIN-Medium.woff2);
}

@font-face {
  font-family: "jcyt";
   src: url("//memberpic.114my.com.cn/025233/cssnew/jcyt.otf.txt") format("woff2"),
       url("//memberpic.114my.com.cn/025233/cssnew/jcyt.woff.txt") format("woff"),
       url("//memberpic.114my.com.cn/025233/cssnew/jcyt.otf.txt") format("truetype"),
       url("//memberpic.114my.com.cn/025233/cssnew/jcyt.ttf.txt") format("embedded-opentype"),
       url("//memberpic.114my.com.cn/025233/cssnew/jcyt.ttf.txt") format("svg");
}

@font-face {
  font-family: 'iconfont';  /* Project id 3734039 */
  src: url('//at.alicdn.com/t/c/font_3734039_6pbtlzf1u86.woff2?t=1666873444610') format('woff2'),
       url('//at.alicdn.com/t/c/font_3734039_6pbtlzf1u86.woff?t=1666873444610') format('woff'),
       url('//at.alicdn.com/t/c/font_3734039_6pbtlzf1u86.ttf?t=1666873444610') format('truetype');
}

.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

.de3,.de3:before{
    -webkit-transition:all 0.3s ease-in-out;
       -moz-transition:all 0.3s ease-in-out;
         -o-transition:all 0.3s ease-in-out;
            transition:all 0.3s ease-in-out;}
.de5,.de5:before{
    -webkit-transition:all 0.5s ease-in-out;
       -moz-transition:all 0.5s ease-in-out;
         -o-transition:all 0.5s ease-in-out;
            transition:all 0.5s ease-in-out;}
.de7,.de7:before{
    -webkit-transition:all 0.7s ease-in-out;
       -moz-transition:all 0.7s ease-in-out;
         -o-transition:all 0.7s ease-in-out;
            transition:all 0.7s ease-in-out;}

.pb_btn:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    z-index: -1;
} 

.tit {display: flex;flex-direction: column;align-items: center;}
.tit span {font-size: 42px;line-height: 42px;position: relative;color:  #333;}
.tit span:before {content:'';width:160px;height: 1px;background: rgba(0,0,0,0.2);position: absolute;top: 23px;left: -62%;}
.tit span:after {content:'';width:1px;height: 20px;background: rgba(0,0,0,0.2);position: absolute;top: 14px;left: -18%;}
.tit span b {position: relative;}
.tit span b:before {content:'';width:160px;height: 1px;background: rgba(0,0,0,0.2); position: absolute;top: 31px;right: -107%;}
.tit span b:after {content:'';width:1px;height: 20px;background: rgba(0,0,0,0.2);position: absolute;top: 22px;right: -33.5%;}
.tit p {font-size: 18px;color: #999;padding-top: 16px;}

/*head*/
.tab {height: 980px;overflow: hidden;}
.head {width: 100%;position: fixed;top: 0;z-index: 999; height: 123px;display: flex;transition: .5s;background-color: #212529;}
.head:hover{background:#212529;     box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);transition: .5s;}
.head:hover .head_nav li a ,.head:hover .tit_cn, .h_tcc>b,.head:hover .tit_cn a{color:#fff;transition: .5s;}
.head:hover .h_tcc>b{color:#fff;transition: .5s;}
.head:hover .h_tcc>p{color:#fff;transition: .5s;}
.head:hover .head_nav>ul>li:nth-child(2)>a:after,.head:hover .head_nav>ul>li:nth-child(3)>a:after,.head:hover .head_nav>ul>li:nth-child(5)>a:after,.head:hover .head_nav>ul>li:nth-child(6)>a:after{color: #fff;}

.head.on{background:#212529;     box-shadow: 0 2px 5px 0 rgba(0,0,0,0.1);}
.head.on .head_nav li a ,.head.on .tit_cn, .h_tcc>b,.head.on .tit_cn a{color:#fff;}
.head.on .h_tcc>b{color:#fff;}
.head.on .h_tcc>p{color:#fff;}
.tit_cn{    display: flex;
    align-items: center;}
.tit_cn img{margin-right: 10px;}
.fl {float: left}
.fr {float: right}


.hea_logo{display: flex;align-items: center;border-right: 1px solid #3c3f5b;
    padding-right: 40px;}
.hea_logo img{width: 230px;}
.h_tcc{margin-left: 14px;}
.h_tcc>b{display: block;font-size: 28px;color: #fff; letter-spacing: 4.5px;}
.h_tcc>p{font-size: 13px;color: rgba(255,255,255,0.5);margin-top: 5px;text-transform: uppercase;letter-spacing: 1px;}
.head_lc{width: 100%;display: flex;justify-content: space-between;align-items: center;height: 78px;position: relative;}
.hea_wz {margin-left: 83px; position: relative; height: 100%; display: flex; flex-direction: column;justify-content: center; }
.hea_wz>b {display: block; font-size: 22px; color: #333; }
.hea_wz>b>span {font-size: 21px; color: #083093; }
.hea_wz>p {font-size: 16px; color: #666; margin-top: 7px; }
.hea_wz:after {position: absolute; content: ""; background: rgba(0,0,0,0.07); top: 0; left: -41px; width: 1px; height: 100%; }

.tit_cn a {font-size:18px;color:#fff;font-family: Arial; line-height: 123px;}
.head_box {width: 87%;margin: 0 auto;display: flex;    display: -webkit-flex;display: -moz-flex;justify-content: space-between;align-items: center;position: relative;}
.head.on .head_logo {background:url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124150642_2100731089.png)no-repeat; width: 162px;height: 39px;}
.head.on .head_logo  img {display:none;}
.head_nav {width:55%; margin-right:5%}
.head_nav>ul {display: flex;    display: -webkit-flex;display: -moz-flex;justify-content: space-around;}
.head_nav>ul>li {position: relative;transition: 0.5s;}

.head_nav>ul>li:after {content:'';width:0;height: 4px;background: #fff;position: absolute;bottom:0;left: 0;z-index: -1;opacity: 0;    transition: 0.5s;}
.head_nav>ul>li:hover:after,.head_nav>ul>li.cur:after {opacity: 1;width: 100%;transition: 0.5s;}
.head_nav>ul>li a {font-size: 18px; color: #fff; line-height: 123px;}
.head_con {position: absolute;right:0;top:0; }
.head_con>ul {display: flex;    display: -webkit-flex; display: -moz-flex;border-left: 1px solid #3c3f5b;
    padding-left: 40px;}
.head_con>ul>li {width: 89px;height: 123px; display: flex; display: -webkit-flex; display: -moz-flex;flex-direction: column;align-items: center;justify-content: center;position: relative;background:url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124150717_415459180.png) no-repeat center;}

.head_con>ul>li i {width:20px;height: 2px;background: #fff;margin: 3px 0;}

.dropmenu:nth-child(2) {width:290%;left: -60px;}
.dropmenu{ position:absolute; top:150%; max-height:0; transition:all .3s ease; width:190%;left: -32px;z-index:99; transition:all .3s ease; background:#f9f9f9; border-radius:0px; opacity:0; visibility:hidden; padding: 0px 0px}
.dropmenu a{ display:block; line-height:55px !important; text-align:center; font-size:16px !important; color:#666 !important; transition:all .5s ease; border-bottom: 1px #eee solid;}
.dropthree{ position:relative;}
.dropthree>div{ position:absolute; left:105%; visibility:hidden; opacity:0; transition:all .3s ease; border-radius:5px;width:100%; background:#f9f9f9; top:0;}
.dropthree:hover>div{ opacity:1; left:100%; visibility:visible; }
.head_nav li:hover .dropmenu{ max-height:1000px;  top:100%; opacity:1; visibility:visible;}
.dropmenu a:hover{ background:#212529; color:#fff !important;}
.dropmenu table,.dropmenu tbody,.dropmenu tr,.dropmenu td{ display:block; width:100%;}
.head_nav li {    position: relative;}
.prolist2021 {position:relative;}
.prolist2021 ul {position:relative;}
.prolist2021 li {position:relative;}
.prolist2021 li dl {position:absolute;top:0;left:100%; transition: 0.5s;}
.nav_c li:hover dl {    opacity: 1; transition: 0.5s;}
.prolist2021 li dl dt a {display: block;padding: 0 40px;width: 300px;height: 42px; border-bottom: none;background: #fff; color: #666; font-weight: 100; font-size: 14px; line-height: 42px;position: relative;}
.prolist2021 li:nth-child(6) {display:none;}

.nav_c>ul>li:hover .nav2 {transform: rotateX(0deg);}
.prolist2021 li:hover dl { transform: rotateY(0deg);}
.prolist2021 li dl {position: absolute;top: 0; left: 100%;transition: 0.5s; transform-origin: left; transform: rotateY(90deg);}

/*关键词*/
.tit_cn{font-size:15px; line-height: 123px; padding:0 0%; color: #fff; width: 60%;}
.tit_con .phone:hover .phone_num, .head_con li:hover .tit_sel{transform: rotateX(0);transition: all 0.5s;opacity: 1;} 
.tit_sel {width: 427px;height: 150px;background: rgba(51,51,51,0.7);transform: rotateX(90deg);position: absolute;top:123px;right: 0;transition: all 0.5s;font-size: 16px;padding: 34px; z-index: 99;opacity: 0;}
.tit_sel span {font-size: 24px;display: block;color: #152682;font-family: Arial;}
.tit_icon:hover .tit_sel{transform: rotateX(0);transition: all 0.5s;}
#search-i{float:left; width:30px; height:33px; overflow:hidden; margin-top:20px;  box-sizing: border-box; padding-top: 7px;    border: 1px solid #dddddd;border-left: none;}
#search-bg{float:left; width:320px; height:33px; line-height: 33px;overflow:hidden; padding-left:14px; margin-top:20px; box-sizing: border-box;     border: 1px solid #dddddd;border-right: none;}
.search-text{ font-size:14px;color: #999999;justify-content: center;align-items: center;}
.search-text a{ font-size:15px; color: #fff !important;}
.search-text a:hover{ font-size:15px; color: #ffffff;}
.search-text span{ float:left;  color:#ffffff;font-size: 15px;}
#infoname{ border:none;background:none; outline:none;} 
.search_name {float: left;font-size:22px;color: #ffffff; line-height: 32px;position: relative;z-index: 5;padding: 15px 0;width: 264px;height: 96px;background: #cb0303;text-align: center;}
.search_name:after {content: "";width: 0px;height: 0px;border-top: 7px solid #56bcce; border-right: 7px solid transparent;border-bottom:8px solid transparent; border-left: 7px solid #56bcce;position: absolute; top: 81px; right: -13px; transition: 0.5s all ease-in-out; }
form {justify-content: center;}
.tab_con {width: 300px;background: #fff;padding: 30px 50px;    position: absolute;top: 0;right: 0;display: none;    overflow: auto !important;
    height: 800px;}
.tab_txt>ul p {font-size:20px;}
.tab_txt>ul>li {      padding: 30px 0; border-bottom: 1px #eee solid;}
.tab_txt>ul>li>a {font-size:18px;    color: #333 !important;}
.tab_txt>ul>li>span {font-size:14px;color: #999; display: block; margin-top: 10px; line-height:28px;}
.tab_txt>ul>li>span>a {font-size:14px;color: #999;}
.tab_tit {font-size:24px; border-bottom: 1px #eee solid; padding-bottom:40px;}
.tab_tit em{color: #ccc; display: block;text-transform: uppercase; font-size: 14px; font-family: Arial;}
.button {width: 30px; height: 30px;background: #fff; position: absolute;right: 12px; top: 12px;cursor: pointer;}
.button:before {content:'';width:30px;height:2px;position:absolute;top:25px;left:0;background:#333;transform: rotate(45deg);}
.button:after {content:'';width:30px;height:2px;position:absolute;top:25px;left:0;background:#333;transform: rotate(-45deg);}
.tab_txt {padding-top: 16px;}

/*flashvideo*/
.banner_title {font-size:65px;color:#ffffff;font-weight: bold;letter-spacing: 2px;border-top: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    width: 720px;
    padding: 30px 0px;}
.banner_en {color:#ffffff;text-transform:uppercase;margin-top: 30px;font-size: 21px;font-weight: bold;width: 130px;height: 2px;margin-left: 0px;}
.banner_text {font-size: 24px;color:#ffffff;font-weight: 200;    background-color: rgba(0, 0, 0, 0.4);
    text-align: center;
    width: 720px;padding: 20px;}

.banner_mo{width: 720px;
    text-align: center;
    height: 55px;
    line-height: 55px;text-align: center;
margin-top: 60px;transition: 0.5s;
background-color: #29166f;

}


.banner_mo a{font-size: 24px;
    color: #fff;
    display: block;
    height: 55px;
    line-height: 55px;}

.width-auto {
    width: 100%;
    padding: 0px 200px;
    position: relative;
}
.swiper-animation {
    text-shadow: 3px 3px 3px #060606;
}
.swiper-text-box .swiper-animation:nth-child(1) {
    -webkit-animation-delay: 200ms;
    animation-delay: 200ms;
}
.swiper-text-box .swiper-animation:nth-child(2) {
    /* -webkit-animation-delay: 400ms; */
    animation-delay: 400ms;
}
.swiper-text-box .swiper-animation:nth-child(3) {
    -webkit-animation-delay: 600ms;
    animation-delay: 600ms;
}

.centerr {
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 999;
}
.flashvideo{width:100%;padding-bottom:100vh;position:relative;overflow:hidden;}
.flashvideo video{position:absolute;width:100%;height:calc(100% + 200px);left:0;top:0;z-index:1;object-fit:cover;display:block;}
.flashvideo .v_shade{width:100%;height:100%;background:rgba(0,0,0,.5);left:0;top:0;position:absolute;z-index:1;}
.flashvideo .fv_txt{position:absolute;width:100%;left:0;top:50%;z-index:2;text-align:center;font-size:0;-webkit-text-size-adjust:none;padding-bottom:65px;}
.flashvideo .fv_txt p{font-size:16px;line-height:26px;color:#FFF;text-align:center;}
.flashvideo .fv_txt p:first-child{font-size:48px;height:58px;line-height:58px;}
.flashvideo .fv_txt p:nth-child(2){margin:26px 0 28px;}
.flashvideo .fv_txt a{display:inline-block;width:139px;height:36px;line-height:36px;background:#f5b324;padding:0 23px;}
.flashvideo .fv_txt a span{display:block;font-size:14px;color:#FFF;padding-left:10px;background:url(flash_btnicon.png) no-repeat right center;text-align:left;}
.flashvideo .fv_txt a:last-child{margin-left:11px;}
.flashvideo .fv_txt a:hover{
  -webkit-box-shadow:0 0 8px rgba(255,255,255,.6);
     -moz-box-shadow:0 0 8px rgba(255,255,255,.6);
       -o-box-shadow:0 0 8px rgba(255,255,255,.6);
          box-shadow:0 0 8px rgba(255,255,255,.6);}
/*flash*/
.index_banner{width:100%; overflow:hidden;z-index:1;top:0;left:0;position: fixed;}
.swiper-wrapper:before{content: '';position: absolute; width: 100%; height: 100%;background: url(https://memberpic.114my.com.cn/guomeng/uploadfile/image/20221029/20221029090023_147841220.png) repeat 0px 0px;background-size: 2px;-webkit-background-size: 2px; -moz-background-size: 2px;-o-background-size: 2px;-ms-background-size: 2px; left: 0;top: 0;z-index: 6; opacity:0.5;}

.index_banner.mb{display:none;}
.index_banner .swiper-slide{height:100vh;}
.index_banner .swiper-slide img{display:block;width:100%;height:100%;object-fit:cover;}
.index_banner .swiper-slide video{display:block;width:100%;height:100%;object-fit:cover;}



.index_banner .swiper-pagination-bullets{bottom:56px!important;height:37px;font-size:0;-webkit-text-size-adjust:none;display: none; }
.index_banner .swiper-pagination-bullet{opacity:1;width:14px;height:14px;margin:0 12px!important;position:relative;border-radius:0;background:transparent;padding-bottom:13px;vertical-align:top;overflow:hidden; background: #fff; border-radius: 50%;}

.swiper-pagination-clickable .swiper-pagination-bullet:before {
    width: 50px;
    content: "";
    position: absolute;
    height: 1px;
    background: rgba(255,255,255,.2);
    right: 19px;
    top: 8px;
}

.index_banner .swiper-pagination-bullet .line{width:0;height:2px;position:absolute;left:0;bottom:0;background:#00f;z-index:2;}
.index_banner .swiper-pagination-bullet:after{content:''; position:absolute;left:0;bottom:0;background:#29166f;z-index:1;border-radius: 50%; }
.index_banner .swiper-pagination-bullet .sw_p{font-size:14px;height:22px;line-height:22px;color:#FFF;text-align:left;position:relative; font-weight:100; text-align:center;
     -webkit-transform:translateY(-100%);
       -moz-transform:translateY(-100%);
         -o-transform:translateY(-100%);
            transform:translateY(-100%);
    -webkit-transition:all 0.5s ease-in-out;
       -moz-transition:all 0.5s ease-in-out;
         -o-transition:all 0.5s ease-in-out;
            transition:all 0.5s ease-in-out;     display: none;}
.index_banner .swiper-pagination-bullet .sw_p em{font-style:normal;display:inline-block;margin-right:10px;}
.index_banner .swiper-pagination-bullet .sw_p em i{font-style:normal;font-size:14px;}

.index_banner .swiper-pagination-bullet.swiper-pagination-bullet-active:after{    background: #29166f;
    width: 16px;
    height: 16px;
    border-radius: 50%;}
.index_banner .swiper-pagination-bullet.swiper-pagination-bullet-active .sw_p,.index_banner .swiper-pagination-bullet:hover .sw_p{
    -webkit-transform:translateY(0%);
       -moz-transform:translateY(0%);
         -o-transform:translateY(0%);
            transform:translateY(0%);}
.index_wrap{margin-top:100vh;position:relative;z-index:2;background:#212529;}

/*number*/
.num_bc{overflow: hidden;position: relative;margin-top: 55px;z-index: 99;}
.num_c{background: #efefef;position: relative;}
.num_c:after{width: 600px;height: 180px;background: #efefef;position: absolute;top: 0;left: -600px;content: "";}
.number{display: flex;}
.number li{height: 180px;display: flex;flex-direction: column;align-items: center;justify-content: center;width: 25%;position:relative;overflow:hidden;}
.number li.on{background:#e0e0e0;}
.number li:before,.number li:after,.number li b:before,.number li b:after{content:'';width:100%;height:50%;background:rgba(255,255,255,0.1);position: absolute;}
.number li:before,.number li:after{left:-43%;top:0;}
.number li:before{transform:rotate(-30deg);animation: numberOne linear infinite 8s;}
.number li:after{transform:rotate(120deg);animation: numberTwo linear infinite 8s;}
.number li b:before,.number li b:after{right:-43%;bottom:0;}
.number li b:before{transform:rotate(-30deg);animation: numberThree linear infinite 8s;}
.number li b:after{transform:rotate(-60deg);animation: numberFour linear infinite 8s;}
.number li b p{font-size: 18px;color: #333;margin-top: 13px;padding-left: 4px;}
.number li b{font-weight: normal;}
.number li b a{font-size: 42px;color: #333;font-family:din;font-weight: bold;}
.number li b span{font-size: 18px;color: #333;margin-left: 6px;}
.number li.on *{color: #333;}

@keyframes numberOne{
0%{transform:rotate(-30deg);left:-43%;}
50%{transform:rotate(-40deg);left:-45%;}
100%{transform:rotate(-30deg);left:-43%;}
}
@keyframes numberTwo{
0%{transform:rotate(120deg);left:-43%;}
50%{transform:rotate(130deg);left:-46%;}
100%{transform:rotate(120deg);left:-43%;}
}
@keyframes numberThree{
0%{transform:rotate(-30deg);right:-43%;}
50%{transform:rotate(-40deg);right:-47%;}
100%{transform:rotate(-30deg);right:-43%;}
}
@keyframes numberFour{
0%{transform:rotate(-60deg);right:-43%;}
50%{transform:rotate(-70deg);right:-41%;}
100%{transform:rotate(-60deg);right:-43%;}
}


/*about*/
.about {position: relative;background-color: #212529;}
.about:after {content:'';background: url(https://memberpic.114my.com.cn/lianci2025/uploadfile/image/20251201/20251201160014_1996043404.png)no-repeat right;width: 48%;height: 572px;position: absolute;right:0;top:0;}
.about_box {max-width:1600px;margin: 0 auto;}
.about_con {display: inline-block;padding-top: 6%;}
.about_con p {font-size: 40px;text-transform: uppercase;font-weight: lighter;color: #eee;line-height: 40px;}
.about_con p b {color: #29166f;font-weight: bold; background-image: linear-gradient(to right,#fff 0,#fff 100%);
    -webkit-background-clip: text;
    color: transparent;}
.about_con em {display: flex;flex-direction: column;font-size: 32px;padding-top: 10px;    color: #fff;}
.about_con em span {font-size: 16px;color: #cdcdcd;line-height: 36px;width: 660px;padding-top: 45px; padding-bottom: 45px;}
.about_con ul {display: flex;justify-content: space-between;width: 560px;margin-top: 0px;}
.about_con li {width:136px;height: 46px;border:1px solid #eee;text-align: center;line-height: 46px;}
.about_con li:hover {background:#29166f;transition:0.5s; border:none;}
.about_con li:hover a {color:#fff;}
.about_con li a {font-size: 15px;}


/*产品*/
.bg {width: 100%;min-width: 1280px;}
.box {margin: 0 auto;max-width: 1500px;box-sizing: border-box;}
.prod {width: 90%;
    margin: 0 auto;}
.prod_bg{overflow: hidden;
    background: #343a40;
    background-size: 100% 100%;
padding: 0px 0px 80px 0px;
    position: relative;}
.prod_list{height:100px; line-height: 80px; margin-top: 0px;}
.prod_list ul{height: 100px; position: relative; display: flex;
    justify-content: space-around;}
.prod_list ul.on{ background:#29166f;}
.prod_list .list_l{width: 33.4%; height: 80px ;background:#333;}
.prod_list .list_l a{ font-size: 20px; color: #fff; text-align: center; display: block;    line-height: 80px;}
.prod_list .list_r{width: 80%; padding-left:0rem;background:#29166f;}
.prod_list .list_r a{display: inline-block; font-size: 17px; padding-left:10%; color: #fff;width: 24%;}
.prod_list .list_r a:hover{background:#0248cb;}
.prod_list .list_r a:before {
    content: "\eb93";
    width: 10px;
    font-family: "iconfont";
    height: 17px;
    background-size: contain;
    position: relative;
    left: -10px;
    margin-left: -39px;
    top: 0rem;
    z-index: 1;
    color: #fff;
}
.prod_cont{padding-top: 20px;}

.prod_m{width:46.6%;}
.prod_m img{width:100%;}
.pro_simg{margin-top:0px;}
.pro_simg ul{display: flex;    flex-wrap: wrap;}
.pro_simg li{flex-shrink: 0; width: 24.2%; position: relative; margin-top:1%;}
.pro_simg li+li{margin-left: 1%;}
.pro_simg li:nth-child(5){margin-left: 0%;}
.pro_simg li br{display:none;}
.pro_simg li>a{background:#fff;display:block;overflow:hidden;}
.pro_simg li img{width: 100%; height: auto;transition:all 0.5s;}
.pro_simg li:hover img{transform:scale(1.05) rotate(-5deg);}
.pro_simg button{display:none!important;}
.pro_simg{overflow: hidden;}
.pro_simg li span a{display: block; font-size: 16px; background: #fff; color: #333; height: 60px; line-height: 60px; padding-left: 22px; z-index: 2; transition: all .5s; position: relative;transition:all 0.5s;}
.pro_simg li:hover span a{background: #444; color: #fff;}
.pro_simg li span a:after{position: absolute; content: ""; width: 3px; height: 15px; background: #29166f; top: 50%; left: 0; margin-top: -7.5px;transition:all 0.5s;}
.pro_simg li:hover span a:after{height: 100%;top: 0;margin-top:0;}
.pro_simg li span a:before{position: absolute; content: ">"; font-family: "iconfont"; width: 30px; height: 30px; background: #e9e9e9; border-radius: 100%; color: #444; text-align: center; font-size: 20px; top: 50%; right: 15px; margin-top: -15px;transition:all 0.5s; line-height: 30px;}
.pro_simg li:hover span a:before{background:#29166f;color:#fff;}
.pro_simg li:hover span a{width: 100%;}
.pro_simg li>a:before,.pro_simg li>a:after{position: absolute;transition: all .5s;}
.pro_simg li>a:before{content:"+";width:60px;height:60px;border-radius:100%;font-family:"iconfont";font-size:24px;color:#fff;text-align:center;line-height:60px;background: #29166f;left:50%;top:50%;z-index:9;opacity: 0;margin: -30px 0 0 -30px;-webkit-transform: scale(5);-moz-transform: scale(5) ;-ms-transform: scale(5);-o-transform: scale(5) ;transform: scale(5) ;-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;-moz-transition: -moz-transform 0.3s, opacity 0.3s;-o-transition: -o-transform 0.3s, opacity 0.3s;transition: transform 0.3s, opacity 0.3s;}
.pro_simg li:hover>a:before{-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);opacity: 1;}
.pro_simg li>a:after{content:"";height: 100%;left:0;top: 0;width: 100%;opacity:0;}
.pro_simg li>a{display: block; overflow: hidden; position:relative;}
.pro_simg li:hover>a:after{opacity:1;}
.pro_ic button{display:none!important;}

.pro {padding: 80px 0;overflow: hidden;    background: #f8f8f8;}
.pro_box {width:100%;margin: 0 auto;}
.pro_tit {text-align: center;}
.pro_tit span {font-size: 42px;color: #333;line-height: 42px;position: relative; font-weight:bold;}
.pro_tit span:before {content:'';width: 23px;positx;height: 1px;background: #d8001e;position: absolute;top:28px;left: -70px;}
.pro_tit span:after {content:'';width: 23px;height: 1px;background: #d8001e;position: absolute;top:28px;right: -70px;}
.pro_tit p {font-size: 20px;line-height: 20px; padding-top: 25px; color: #999;}


/*优势*/
.common_section2{padding-bottom: 80px;}
.common_section2 .slick{overflow: hidden;width:90%;margin: auto;}
.common_section2 .item{width:calc(100%/2);float:left;position:relative;height:390px;z-index:0}
.common_section2 .item .txt_block{width:100%;height:100%;position:absolute; top: 0; left: 0; text-align: center; -webkit-transition: all 500ms ease; transition: all 500ms ease;}
.common_section2 .item .txt_block .box{width:100%;padding:130px 10% 0;-webkit-transition: all 500ms ease; transition: all 500ms ease;}
.common_section2 .item .txt_block i{height:50px;display:block;-webkit-transition: all 1s ease; transition: all 1s ease;font-size:45px;color:#fff;line-height: 60px;}
.common_section2 .item .txt_block i.iconfont.icon-changjia {font-size: 60px !important;}
.common_section2 .item .txt_block span{display:block;width:50px;height:2px;background: #fff;margin: 5% auto 0;transform: scale(1);transition: all 0.3s;}
.common_section2 .item .txt_block h3{font-size:30px;color:#fff;margin:4% 0;}
.common_section2 .item .txt_block p{font-size:16px;color:#fff;line-height:24px;opacity: 0; -webkit-transition: all 500ms ease; transition: all 500ms ease;}
.common_section2 .item .txt_block .a{width:120px;line-height:36px;border:1px solid #fff; color: #fff;display: block; opacity: 0;-webkit-transition: all 500ms ease; transition: all 500ms ease;margin:40px auto; height: 36px;}
.common_section2 .item .txt_block .a a{font-size:16px;color:#fff;line-height:36px;}
.common_section2 .item:hover .txt_block p,.common_section2 .item:hover .txt_block .a{opacity: 1;}
.common_section2 .item:hover .txt_block span {transform:scale(0);margin:0 auto;}
.common_section2 .item:hover .txt_block .box {padding:6% 10% 0;}
.common_section2 .item:after {content:"";width:100%;height:100%;position:absolute;top: 0;left: 0;background:rgb(0,0,0,0.8);z-index:-1;}
.common_section2 .item:hover:after{background:rgba(41,22,111,0.9)}
.img_block {position: absolute;z-index: -2;width:100%;}

/*link*/
.links{width:100%; overflow:hidden; padding:40px 0; border-top:0px #eee solid;  line-height: 30px; background:#212529;}
.linksW{ margin:0 auto;display: flex;justify-content: space-between;align-items: center;}
.links_l{ width:200px; background: url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124151057_1240624840.png) left no-repeat; padding-left: 50px;}
.links_lm{font-size:17px; line-height:30px; color:#fff; width:100px;}
.links_r{ width:93%; color:#999; padding-left: 30px;}
.links_r a{font-size:15px; color:#999;}

/*copy*/
@media screen and (max-width: 1920px) and (min-width: 1500px)
.box1 {
    max-width: 1400px;
}
.box1{max-width: 1600px; margin:0 auto;}
.wrapper { margin: 0 auto;}
.bqtop{width: 100%; height: 10px; overflow: hidden;position:relative;}
.copy {width: 100%;background:#212529 url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124151134_1031513988.jpg) center top no-repeat;}
.copy_box {margin: 0 auto;display: flex;justify-content: space-between;align-items:  center;}
.copy_con {width: 67%;position: relative; border-right: 1px rgba(255,255,255,0.2) solid; padding:60px 0px;}
.copy_con ul {display: flex;justify-content: space-between;width: 100%;}
.copy_con li {display: flex;flex-direction: column;}
.copy_con li p {font-size: 18px;color: #fff;line-height:  28px;padding-bottom: 22px;}
.copy_con li a {font-size: 15px;color: #666;line-height: 28px;margin-bottom: 4px;}
.copy_con li a:hover  {color:#fff;transition:0.5s;}
.copy_int {width: 26%;display: flex;justify-content: space-between;}
.copy_l {padding: 10px;background: #fff;display: flex;justify-content: center;align-items: center;flex-direction: column;width: 35%;}
.copy_l i {display:  inline-block;width: 100%;}
.copy_l i img {width:100%;}
.copy_l>p {font-size: 15px;line-height: 20px;padding-top: 15px;}
.copy_r {}
.copy_r>p {display: flex;flex-direction: column;font-size:15px;color: #fff;    line-height: 30px; }
.copy_r>p span {font-size: 22px;color: #fff;font-family:din;font-weight: normal;}
.copy_r a {width: 160px;height: 32px;border-radius: 40px;background: #29166f;display: flex;justify-content: center;align-items: center;font-size: 15px;color: #fff;margin-top: 24px;}


.copyright{padding:28px 0;overflow:hidden; border-top: 1px solid rgba(255,255,255,0.2);}
.copyright .con{ line-height:30px;font-size:14px;color:#999; }
.copyright a{color:#999;font-size:14px;}
.copyright a:hover{color:#fff;font-size:14px;}
.conl{float: left; line-height: 22px;}
.conr{float: right;}

.app {width: 1600px;
    margin: 0 auto;}

.app li{width: 16.6666%; height: 614px; float:left; text-align: center;  padding: 0 2vw; position: relative; }
.app li:nth-child(1){background:url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124160023_2135748959.jpg)no-repeat center;}
.app li:nth-child(2){background:url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124160023_2000434813.jpg)no-repeat center;}
.app li:nth-child(3){background:url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124160023_270118263.jpg)no-repeat center;}
.app li:nth-child(4){background:url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124160024_1406519809.jpg)no-repeat center;}
.app li:nth-child(5){background:url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124160024_2010584215.jpg)no-repeat center;}
.app li:nth-child(6){background:url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124160024_1867744672.jpg)no-repeat center;}
.app li:after{ content: ""; display: block; width: 100%; height: 100%; position: absolute; top:0; left: 0; background: #000; opacity: 0.5; transition: all 0.5s; }
.app li:hover::after{opacity: 0.9;}
.app li a.app_w{ display: block; width: 100%; height: 100%; position: relative; z-index: 2; color:#fff; padding-top:240px; transition: all 0.5s; }
.app_w p{font-size: 24px; line-height: 60px; }
.app_w p:before{content:""; display: block; width: 60px; height: 60px; margin: 0 auto; background-image:url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124175019_1313692076.png); background-repeat:no-repeat;}
.app li:nth-child(1) .app_w p:before{background-position: 0 0;}
.app li:nth-child(2) .app_w p:before{background-position:-60px 0;}
.app li:nth-child(3) .app_w p:before{background-position:-120px 0;}
.app li:nth-child(4) .app_w p:before{background-position:-180px 0;}
.app li:nth-child(5) .app_w p:before{background-position:-240px 0;}
.app li:nth-child(6) .app_w p:before{background-position:-300px 0;}

.app_w dd{opacity: 0; font-size: 15px; line-height: 28px; transition: all 0.5s; padding-top:20px; }

.app li:hover .app_w{padding-top:110px;}
.app li:hover .app_w dd{opacity: 0.8; }

.index-s6{padding: 5% 0;background: url(https://memberpic.114my.com.cn/025233/uploadfile/image/20251124/20251124164123_1223610859.png) center bottom no-repeat;}


.bt{    text-align: center;
    margin: 0 auto;
padding: 80px 0px 50px 0px;

}
.bt b{color: #fff;
    font-size: 45px;
}
.bt p{display: block;
    width: 30px;
    height: 2px;
    background-color: #fff;
    margin: 0 auto;
    margin-top: 30px;}

/*新闻*/
.news_bg{ width:100%; min-width:1400px;margin-bottom: 80px;height: 604px;}
.news{width:95%;margin:0 auto;}
.news_fl{width:12%;height:31vw;background: linear-gradient(to bottom,#888,#000,#888);}
.news_fl li{height:33.333%;text-align: center;position:relative;transition: all 0.3s;}
.news_fl li:after{display:block;content:"";width:80%;height:1px;background: #444;margin: 0 auto;position: relative;bottom: 0px;transition: 0.3s ease all;}
.news_fl li:last-child:after,.news_fl li.on:after{background: none;}
.news_fl li.on{background: #29166f;position: relative;}
.news_fl li.on:before{display:block;content:"";width: 0;height: 0;border-top: 16px solid transparent;
border-bottom: 16px solid transparent;border-left: 18px solid #29166f;position:absolute;top: 4.5vw;
right: -18px;}
.news_fl li a{display:block;height: 100%;}
.news_fl li p{padding-top:23%;font-size:20px;color:#fff;transition: 0.3s ease all;font-weight: bold;}
.news_fl li p:before{display:block;content: "";width:55px;height:55px;background: 
url(https://memberpic.114my.com.cn/lianci2025/uploadfile/image/20251205/20251205162104_1656373.png)no-repeat center #29166f;border-radius:50%;margin: 0 auto;margin-bottom: 5px;transition: 0.3s ease all;}
.news_fl li:nth-child(1) p:before{background-position: 0px 0px;}
.news_fl li:nth-child(2) p:before{background-position: -55px 0px;}
.news_fl li:nth-child(3) p:before{background-position: -109px 0px;}
.news_fl li:nth-child(1).on p:before{background-position:0px -55px;}
.news_fl li:nth-child(2).on p:before{background-position:-55px -55px;}
.news_fl li:nth-child(3).on p:before{background-position:-109px -53px;}
.news_fl li.on p:before{background-color: #fff;}
.news_fl li span{display:block;font-size: 14px;color: rgba(255, 255, 255, 0.5);    line-height: 30px;}

.news_fr{width:85% !important;}
.news_fr ul{width:104% !important;}
.news_div_item{width:31%;height:31.5vw;float:left;background:#f9f9f9;position: relative;}
.news_div_item+.news_div_item{margin-left:2%;}
.news_div_item img{width:100%;border:1px solid #eee;}
.news_div_item_content,.news_div_item_date{position: absolute;top:19vw;width: 100%;}
.news_div_item_content .news_div_item_title a{font-size:1vw;color:#333;display: block;padding:5px 30px;overflow: hidden;text-overflow: ellipsis;
display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;position: absolute;height: 12vw;width: 100%;z-index: 9;transition: 0.3s ease all;}
.news_div_item_body{margin-top:4vw;font-size:0.85vw;color:#999;padding: 0 30px;line-height:1.6vw;overflow: hidden;text-overflow: ellipsis;
display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.news_div_item_year,.news_div_item_day,.news_div_item_month{float:left;font-size:14px;color:#999;font-family: 'Arial';}
.news_div_item_date{top:21vw;padding: 0 30px;}
.news_div_item:after{content:'查看更多';width:8vw;height:1.8vw;display:block;border-radius:5px;border:1px solid #e1e1e1;text-align:center;line-height:1.8vw;position: absolute;bottom: 30px;left: 30px;transition: 0.3s ease all; color:#888;}
.news_div_item:hover .news_div_item_title a{color:#29166f;}
.news_div_item:hover:after{background:#29166f;color:#fff;}


 /*在线客服*/
    
    .kf.on {
        right: 15px
    }
    
    .kf .kf_div {
        box-shadow: 0 0 18px rgba(0, 0, 0, .1);
        margin-bottom: 8px
    }
    
    .kf .kf_div:last-child {
        margin-bottom: 0
    }
    
    .kf .item {
        width: 50px;
        height: 50px;
        background: #fff;
        -webkit-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
        position: relative
    }
    
    .kf .item:first-child {
        border-top-left-radius: 6px
    }
    
    .kf .item:last-child {
        border-bottom-left-radius: 6px
    }
    
    .kf {
        position: fixed;
        right: -100px;
        bottom: 10%;
        width: 50px;
        z-index: 9999;
        -webkit-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
    }
    
    .kf .item .box {
        font-weight: bold;
        position: absolute;
        left: 90px;
        top: 50%;
        transform: translateY(-50%);
        z-index: -1;
        -webkit-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
        width: 298px;
        height: 50px;
        background: #fff;
        box-shadow: 0 0 18px rgba(0, 0, 0, .1);
        border-radius: 25px;
        margin-right: 8px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        font-size: 25px;
        color: #29166f;
    }
    
    .kf .item .box:before {
        width: 10px;
        height: 100%;
        position: absolute;
        right: -9px;
        top: 0;
        content: ''
    }
    
    .kf .item .box i {
        width: 32px;
        height: 32px;
        display: block;
        border-radius: 50%;
        margin: 0 18px 0 17px;
        background: url(http://114my.cn.114.114my.net/hxp/kf5.png) no-repeat center #29166f;
    }
    
    .kf .item .box2 {
        width: 154px;
        position: absolute;
        left: 90px;
        top: 50%;
        transform: translateY(-50%);
        z-index: -1;
        -webkit-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        background: #fff;
        box-shadow: 0 0 18px rgba(0, 0, 0, .1);
        padding: 15px 0 20px;
        border-radius: 6px
    }
    
    .kf .item .box2:before {
        width: 10px;
        height: 100%;
        position: absolute;
        right: -9px;
        top: 0;
        content: ''
    }
    
    .kf .item .box2 h3 {
        width: 100%;
        text-align: center;
        font-size: 24px;
        color: #29166f;
        font-weight: 700
    }
    
    .kf .item .box2 img {
        width: 133px;
        height: 133px;
        margin: 5px 0
    }
    
    .kf .item .box2 div {
        font-size: 16px;
        line-height: 22px;
        color: #666;
        text-align: center
    }
    
    .kf .item:hover {
        background: #29166f;
    }
    
    .kf .item:hover .box {
        left: -306px
    }
    
    .kf .item:hover .box2 {
        left: -164px
    }
    
    .kf .item:hover a img {
        display: none
    }
    
    .kf .item:hover a img.on {
        display: block
    }
    
    .kf .item a {
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        position: relative;
        z-index: 1
    }
    
    .kf .item a img {
        -webkit-transition: all .5s;
        -o-transition: all .5s;
        transition: all .5s;
        max-width: 50%
    }
    
    .kf .item a img.on {
        display: none;
        max-width: 50%
    }
    
    @media (max-width:768px) {
        .kf {
            top: auto;
            bottom: 10px;
            left: 50%;
            margin-left: -80px;
            transform: translateY(0);
            display: -webkit-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-flex-direction: row;
            -moz-flex-direction: row;
            -ms-flex-direction: row;
            -o-flex-direction: row;
            flex-direction: row
        }
        .kf .kf_div {
            display: -webkit-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-flex-direction: row;
            -moz-flex-direction: row;
            -ms-flex-direction: row;
            -o-flex-direction: row;
            flex-direction: row;
            height: 40px
        }
        .kf .item {
            width: 40px;
            height: 40px;
            border-radius: 0!important
        }
        .kf .item a img {
            max-width: 50%
        }
        .kf .item:hover .box {
            left: -50px;
            opacity: 1;
            top: -30px
        }
        .kf .item:hover .box2 {
            left: -40px;
            opacity: 1;
            top: -70px
        }
        .kf .item .box {
            left: -50px;
            top: -20px;
            opacity: 0;
            width: 140px;
            font-size: 14px;
            height: 40px;
            border-radius: 20px;
            text-align: center;
            -webkit-box-pack: center;
            -ms-flex-pack: center;
            -webkit-justify-content: center;
            justify-content: center
        }
        .kf .item .box:before,
        .kf .item .box i {
            display: none
        }
        .kf .item .box2 {
            left: -40px;
            top: -50px;
            opacity: 0;
            width: 120px;
            height: 120px;
            padding: 5px
        }
        .kf .item .box2:before,
        .kf .item .box2 h3,
        .kf .item .box2 div {
            display: none
        }
        .kf .item .box2 img {
            width: 110px;
            height: 110px
        }
    }